@charset "utf-8";

/* -----------------------------------------------------------------------------
**
** アパマンショップ campus CSS
**
----------------------------------------------------------------------------- */


/* -----------------------------------------------------------------------------
** campus
----------------------------------------------------------------------------- */
strong {
	font-weight: normal;
	}
div#column1_middle div#base-layout div#main {
	margin:0 auto 20px;
	width:730px;
	margin-top: 16px;
	}
table {
	margin: 0 auto;
	}

/*
学校名地図検索
*/
div#searchBox {
	width: 730px;
	background: url(/images/campus/bg_school.gif) no-repeat left bottom;
	margin: 30px auto 16px auto;
	}
div#searchBox h2 {
	margin: 0;
	padding: 0;
	}
/*div#searchBox div.inner {
	float: left;
	padding: 12px 23px 12px 109px;
	color: #ff126f;
	}
div#searchBox div.inner input#sch_name {
	width: 388px;
	border: 1px solid #ff126f;
	}
div#searchBox div.inner p.attTxt {
	padding: 5px 0 0 0;
	font-size: 80%;
	color: #666666;
	}
div#searchBox div.inner {
	padding: 12px 23px 12px 109px;
	color: #ff126f;
	}
div#searchBox p.btn {
	padding: 23px 0 0 0;
	float: left;
	}*/

div#searchBox div.section {
	width: 700px;
	margin: 0 auto;
	padding: 12px 0;
	}

div#searchBox div.section div.block01 {
	width: 350px;
	float: left;
	color: #ff126f;
	}
div#searchBox div.section div.block01 input#sch_name {
	width: 330px;
	/*width: 350px;*/
	border: 1px solid #ff126f;
	margin: 5px 0 0 0;
	}
div#searchBox div.section div.block01 p.attTxt {
	padding: 5px 0 0 0;
	font-size: 80%;
	color: #666666;
	}

div#searchBox div.section div.block02 {
	width: 250px;
	float: left;
	padding: 10px 0 0 0;
	}
div#searchBox div.section div.block02 .condition {
	margin: 0 0 5px 0;
	}
div#searchBox div.section div.block02 label {
	margin: 0 5px 0 0;
	}

div#searchBox div.section div.block03 {
	width: 85px;
	float: right;
	}
div#searchBox div.section div.block03 p.btn {
	padding: 15px 0 0 0;
	}










/* -----------------------------------------------------------------------------
** clearfix
----------------------------------------------------------------------------- */
div#searchBox,
div#searchBox div.section {
	overflow: hidden;
	}

div#searchBox:after,
div#searchBox div.section:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	}

/*\*/
* html div#searchBox,
* html div#searchBox div.section {
	height: 1em;
	overflow: visible;
	}
/**/
